package de.antco.projekt.model;

import java.math.BigDecimal;

public class ServiceItem {
    private final int id;
    private final String title;
    private final BigDecimal price;

    public ServiceItem(int id, String title, BigDecimal price) {
        this.id = id;
        this.title = title;
        this.price = price;
    }

    public int getId() {
        return id;
    }

    public String getTitle() {
        return title;
    }

    public BigDecimal getPrice() {
        return price;
    }

    @Override
    public String toString() {
        return id + " - " + title + " (" + price + " €)";
    }
}
